uuid: 39b23dba-c892-4cde-afed-19b986049cb1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.video.field_video_embed
    - paragraphs.paragraphs_type.video
  module:
    - video_embed_field
_core:
  default_config_hash: 06c7Ahwb8yJby6MRemnEP6p683BbgZCUPnF6WE1ni50
id: paragraph.video.default
targetEntityType: paragraph
bundle: video
mode: default
content:
  field_video_embed:
    type: video_embed_field_textfield
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
